<resources>
    <string name="app_name">Snapshots</string>
    <string name="home_title">Inicio</string>
    <string name="home_add">Crear</string>
    <string name="home_profile">Perfil</string>
    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="post">Publicar</string>
    <string name="post_message_title">Seleccione una imagen</string>
    <string name="title_image">Título de la instantánea</string>
    <string name="post_message_valid_title">Porfavor agrega un título</string>
    <string name="should_add_title">Porfavor ingresa un título</string>
</resources>